{% extends 'base.html' %}

{% block content %}
    <div class="w-50">
        <form action="{% url 'comment_update' comment.pk %}" method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="Edit" class="btn btn-primary"></input>
            <a href="{% url 'post_detail' comment.post.pk %}" class="btn btn-outline-primary">Cancel</a>
        </form>
    </div>
{% endblock content %}